a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0000FF;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

input[type=submit] {
    margin-top: 10px;
}

span {
    font-weight: bold;
    width: 350px;
    display: inline-block;
}

body, td, div, pre, textarea, input, select {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
/*	scrollbar-base-color:#E7E7D3; */
}

legend {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:14px; 
	font-weight:bold;	
}

ol, ul {
    list-style: none;
}

.fieldName {
    width: 400px;
    font-weight: bold;
    vertical-align: top;
}

.fieldValue {
    width: 400px;
    font-weight: normal;
    vertical-align: top;
}


#shortspan { font-weight: normal; width: 150px; display: inline-block;}
#longspan {	font-weight: normal; width: 750px; display: inline-block;}
#notesspan { font-weight: normal; width: 400px; display: inline-block;}

.div_receipt {
	width: 510; 
	border: solid #BFBFBF; 
	border-top-width: 6px;
    border-right-width: 10px;
    border-bottom-width: 6px;
    border-left-width: 10px;
	
}
.div_pedding { padding: 10px 20px; }
.div_right { float: right; }
.div_total { font-weight: bold; font-size: 12px; background-color: #E7F1F1; padding: 10px 10px 10px 2px }

.alert_msg{	font-weight: normal; color: red; padding-left: 10px}

@media print {
      .print {
          display:none
       }
}
